<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>(PRODUCT)RED</key>
	<string>(PRODUCT)RED</string>
	<key>Alpine Green</key>
	<string>Köknar Yeşili</string>
	<key>Black</key>
	<string>Siyah</string>
	<key>Black &amp; Slate</key>
	<string>Siyah ve Arduvaz</string>
	<key>Black Titanium</key>
	<string>Siyah Titanyum</string>
	<key>Blue</key>
	<string>Mavi</string>
	<key>Blue Titanium</key>
	<string>Mavi Titanyum</string>
	<key>Cloud White</key>
	<string>Pamuk Beyazı</string>
	<key>Coral</key>
	<string>Mercan</string>
	<key>Cosmic Orange</key>
	<string>Kozmik Turuncu</string>
	<key>Deep Blue</key>
	<string>Abis</string>
	<key>Deep Purple</key>
	<string>Derin Mor</string>
	<key>Desert Titanium</key>
	<string>Çöl Titanyum</string>
	<key>Gold</key>
	<string>Altın</string>
	<key>Graphite</key>
	<string>Grafit</string>
	<key>Green</key>
	<string>Yeşil</string>
	<key>Jet Black</key>
	<string>Simsiyah</string>
	<key>Lavender</key>
	<string>Lavanta</string>
	<key>Light Gold</key>
	<string>Uçuk Altın Rengi</string>
	<key>Midnight</key>
	<string>Gece Yarısı</string>
	<key>Midnight Green</key>
	<string>Gece Yeşili</string>
	<key>Mist Blue</key>
	<string>Sis Mavisi</string>
	<key>Natural Titanium</key>
	<string>Natürel Titanyum</string>
	<key>Pacific Blue</key>
	<string>Pasifik Mavisi</string>
	<key>Pink</key>
	<string>Pembe</string>
	<key>Purple</key>
	<string>Mor</string>
	<key>Rose Gold</key>
	<string>Roze Altın</string>
	<key>Sage</key>
	<string>Ada Çayı</string>
	<key>Sierra Blue</key>
	<string>Sierra Mavisi</string>
	<key>Silver</key>
	<string>Gümüş</string>
	<key>Sky Blue</key>
	<string>Gök Mavisi</string>
	<key>Soft Pink</key>
	<string>Açık Pembe</string>
	<key>Space Black</key>
	<string>Uzay Siyahı</string>
	<key>Space Gray</key>
	<string>Uzay Grisi</string>
	<key>Starlight</key>
	<string>Yıldız Işığı</string>
	<key>Teal</key>
	<string>Deniz Mavisi</string>
	<key>Ultramarine</key>
	<string>Laciverttaş</string>
	<key>White</key>
	<string>Beyaz</string>
	<key>White &amp; Silver</key>
	<string>Beyaz ve Gümüş</string>
	<key>White Titanium</key>
	<string>Beyaz Titanyum</string>
	<key>Yellow</key>
	<string>Sarı</string>
</dict>
</plist>
